<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.casic.missiles.modular.system.dao.ModuleConfigMapper">

    <select id="getTableNameField" resultType="map">
            select  table_name  AS "tableName", column_name  AS "columnName"
            from   information_schema.COLUMNS
            WHERE  TABLE_SCHEMA= #{databaseTable}
            AND   TABLE_NAME  like  'data%'
    </select>


</mapper>
